#include <robot/gemini/librearrange/rearrange.h>

namespace NGeminiRearrange {

ICustomRearrangeFactory::TFactory::TRegistrator<TGeminiRearrangeFactory> TGeminiRearrangeFactory::Registrator("Gemini");

ICustomRearrangeSignals::TFactory::TRegistrator<TGeminiSignals> TGeminiSignals::Registrator("Gemini");

}
